View Issue Details

IDProjectCategoryView StatusLast Update
0000092VitalPBX[All Projects] Generalpublic2018-06-07 19:00
Reportergary@powertelecom.caAssigned Tomrivera 
PriorityurgentSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version 
Target VersionFixed in Version2.0.3-3 
Summary0000092: After running update NO sip trunk registration
DescriptionRan yum update for latest version and now my sip trunks can't register.

VitalPBX 2.0.2-1 
Asterisk 13.21.0-1 
DAHDI 2.11.1-6 

system was rebooted but still not working.
TagsNo tags attached.

Activities

mrivera

2018-05-28 21:41

administrator   ~0000153

fixed in latest version of vitalpbx

Issue History

Date Modified Username Field Change
2018-05-22 02:49 gary@powertelecom.ca New Issue
2018-05-28 21:41 mrivera Assigned To => mrivera
2018-05-28 21:41 mrivera Status new => resolved
2018-05-28 21:41 mrivera Resolution open => fixed
2018-05-28 21:41 mrivera Note Added: 0000153
2018-06-07 19:00 mrivera Status resolved => closed
2018-06-07 19:00 mrivera Fixed in Version => 2.0.3-3